
/*----------------------电脑板式样式----------------------*/

/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {

}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {

}
body{ background-position:left top; }



 #image_logo_1522203538858{width:180px;height:43px;position:absolute;top:11px;left:0.16666666666666669%;} 
 #div_a_includeBlock_1522203509867{width:1200px;height:63px;position:absolute;top:1px;left:calc(50% - 600px);} #div_a_includeBlock_1522203509867 > .view_contents{overflow:visible;}  #comm_layout_header{height:64px;z-index:9999;} #comm_layout_header > .view_contents{overflow:visible;}  #comm_layout_header  {background:transparent;opacity:1;border-bottom-color:#012b67;border-bottom-style:solid;border-bottom-width:4px;} #comm_layout_header>.view_contents {border-bottom-color:#b2b2b2;border-bottom-style:none;border-bottom-width:2px;}
/*----------------------电脑板式样式----------------------*/
#comm_layout_header{
	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#comm_layout_header{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#comm_layout_header{
		
	}
}


 #image_style_01_1522204687847{width:100%;height:605px;position:absolute;top:0px;left:0%;z-index:1;} #image_style_01_1522204687847 > .view_contents{overflow:visible;} 


 #text_style_01_1522204800403{width:100%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:64px;left:0%;z-index:3;}  #text_style_01_1522204800403>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:40px;font-weight:bold;color:rgba(1,43,103,1);text-align:center;line-height:55px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:32px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:14px;line-height:30px;}

 #text_style_01_1522204933499{width:100%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:274px;left:0%;z-index:3;}  #text_style_01_1522204933499>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:20px;text-align:center;color:#ffffff;line-height:25px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:18px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;line-height:20px;}

 #text_style_01_1522204865286{width:100%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:161px;left:0%;z-index:3;}  #text_style_01_1522204865286>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:62px;font-weight:bold;text-align:center;line-height:70px;color:#ffffff;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:50px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:18px;line-height:30px;}
 #div_a_includeBlock_1522205313581{width:1200px;height:371px;position:absolute;top:117px;left:calc(50% - 600px);z-index:2;}  #layout_diy_1522203062{height:605px;} 




 #image_style_01_1526267146749{width:112px;height:111px;position:absolute;top:20px;left:calc(50% - 56px);} #image_style_01_1526267146749 > .view_contents{overflow:visible;} 

 #text_style_01_1526267146764{width:92.5%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:152px;left:3.75%;}  #text_style_01_1526267146764>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:28px;text-align:center;line-height:35px;color:#ffffff;font-weight:bold;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:16px;line-height:20px;}

 #text_style_01_1526267146768{width:68.25%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:201px;left:15.875%;}  #text_style_01_1526267146768>.view_contents {box-sizing:border-box;font-size:14px;font-family:Microsoft YaHei;color:#ffffff;text-align:center;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;}
 #div_a_includeBlock_1526267146251{width:400px;height:280px;position:absolute;top:95px;left:0%;}  #div_a_includeBlock_1526267146251  {background:rgba(0, 42, 102,0.4);} #diy_none_obj   {background:rgba(0, 42, 102,0.7);}


 #image_style_01_1526267146816{width:112px;height:111px;position:absolute;top:45px;left:calc(50% - 56px);} #image_style_01_1526267146816 > .view_contents{overflow:visible;} 

 #text_style_01_1526267146821{width:92.5%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:177px;left:3.75%;}  #text_style_01_1526267146821>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:28px;text-align:center;line-height:35px;color:#ffffff;font-weight:bold;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:16px;line-height:20px;}

 #text_style_01_1526267146827{width:68.25%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:226px;left:15.875%;}  #text_style_01_1526267146827>.view_contents {box-sizing:border-box;font-size:14px;font-family:Microsoft YaHei;color:#ffffff;text-align:center;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;}
 #div_a_includeBlock_1526267146258{width:33.33333333333333%;height:330px;position:absolute;top:70px;left:33.33333333333333%;z-index:3;}  #div_a_includeBlock_1526267146258  {background:#002a66;}


 #image_style_01_1526267146872{width:112px;height:111px;position:absolute;top:20px;left:calc(50% - 56px);} #image_style_01_1526267146872 > .view_contents{overflow:visible;} 

 #text_style_01_1526267146879{width:92.5%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:152px;left:3.75%;}  #text_style_01_1526267146879>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:28px;text-align:center;line-height:35px;color:#ffffff;font-weight:bold;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:16px;line-height:20px;}

 #text_style_01_1526267146884{width:68.25%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:201px;left:15.875%;}  #text_style_01_1526267146884>.view_contents {box-sizing:border-box;font-size:14px;font-family:Microsoft YaHei;color:#ffffff;text-align:center;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;}
 #div_a_includeBlock_1526267146268{width:33.33333333333333%;height:280px;position:absolute;top:95px;left:66.66666666666666%;z-index:3;}  #div_a_includeBlock_1526267146268  {background:rgba(0,42,102,0.4);}
 #div_a_includeBlock_1526267145968{width:1200px;height:466px;position:absolute;top:0px;left:calc(50% - 600px);z-index:2;}  #layout_1526267145949{height:466px;}  #layout_1526267145949  {background:#e5e9ef;}


 #image_style_01_1522207346725{width:471px;height:422px;position:absolute;top:66px;left:0%;} #image_style_01_1522207346725 > .view_contents{overflow:visible;} 

 #text_style_01_1522207463143{width:51.5%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:82px;left:48.5%;}  #text_style_01_1522207463143>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;line-height:38px;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:16px;line-height:20px;}

 #text_style_01_1522207496294{width:51.5%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:130px;left:48.5%;}  #text_style_01_1522207496294>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;line-height:25px;color:#002a66;font-size:20px;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;line-height:15px;}

 #text_style_01_1522207526290{width:51.16666666666667%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:184px;left:48.833333333333336%;}  #text_style_01_1522207526290>.view_contents {box-sizing:border-box;font-size:14px;font-family:Microsoft YaHei;text-indent:2em;color:#78787c;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;line-height:25px;}

 #text_style_01_1522207614894{width:41.66666666666667%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:344px;left:48.5%;}  #text_style_01_1522207614894>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:14px;color:#4d4d4d;line-height:20px;background-repeat:repeat;background-size:auto 100%;padding-left:30px;} #text_style_01_1522207614894  {background: url(../img/upimages/pkgimg/icon/gou2.png);background-repeat:no-repeat;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;height:20px;line-height:18px;}

 #text_style_01_1522207838395{width:39.75%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:423px;left:48.5%;}  #text_style_01_1522207838395>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:14px;color:#4d4d4d;line-height:20px;background-repeat:no-repeat;background-size:auto 100%;padding-left:30px;} #text_style_01_1522207838395  {background: url(../img/upimages/pkgimg/icon/gou2.png);background-repeat:no-repeat;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;height:20px;line-height:18px;}

 #text_style_01_1522207822652{width:37.916666666666664%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:384px;left:48.5%;}  #text_style_01_1522207822652>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:14px;color:#4d4d4d;line-height:20px;background-repeat:no-repeat;background-size:auto 100%;padding-left:30px;} #text_style_01_1522207822652  {background: url(../img/upimages/pkgimg/icon/gou2.png);background-repeat:no-repeat;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;height:20px;line-height:18px;} #layout_1522204656899{height:545px;} #layout_1522204656899 > .view_contents{overflow:visible;max-width:1200px;} 


 #text_style_01_1522208017020{width:51.5%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:60px;left:24.25%;}  #text_style_01_1522208017020>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;line-height:38px;text-align:center;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:16px;line-height:20px;}

 #text_style_01_1522208038912{width:51.5%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:108px;left:24.25%;}  #text_style_01_1522208038912>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;line-height:25px;color:#002a66;font-size:20px;text-align:center;} #diy_none_obj >.view_contents {box-sizing:border-box;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:12px;line-height:15px;}

 #productList_style_01_1522225965803{width:100%;position:absolute;top:198px;left:0%;} #productList_style_01_1522225965803 > .view_contents{overflow:visible;}  #productList_style_01_1522225965803 .sortSet {color:#002a66;font-size:16px;} #productList_style_01_1522225965803 .modSet {background:#ffffff;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:8px;} #productList_style_01_1522225965803 .titleSet {font-size:20px;} #productList_style_01_1522225965803 .imgSet {margin-top:0px;} #diy_none_obj  .titleSet {font-size:16px;} #diy_none_obj  .sortSet {font-size:14px;} #diy_none_obj  .modSet {padding-top:10px;padding-left:10px;padding-right:10px;} #diy_none_obj  .titleSet {font-size:14px;line-height:22px;} #diy_none_obj  .sortSet {font-size:12px;}
/*----------------------电脑板式样式----------------------*/
#productList_style_01_1522225965803 .prod_default .prod_img span{
	display:none;
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#productList_style_01_1522225965803{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#productList_style_01_1522225965803{
		
	}
} #layout_1522207974558{height:927px;} #layout_1522207974558 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1522207974558  {background:rgba(0,42,102,0.1);}


 #div_blank_1522217001172{width:100%;height:205px;position:absolute;top:0px;left:0%;z-index:1;} #div_blank_1522217001172 > .view_contents{overflow:visible;}  #div_blank_1522217001172  {box-sizing:border-box;background:#323232;} #diy_none_obj   {box-sizing:border-box;} #diy_none_obj   {box-sizing:border-box;}


 #image_style_01_1522217157735{width:30px;height:30px;position:absolute;top:70px;left:8.5%;} #image_style_01_1522217157735 > .view_contents{overflow:visible;} 

 #image_style_01_1522217308456{width:30px;height:30px;position:absolute;top:70px;left:34.75%;} #image_style_01_1522217308456 > .view_contents{overflow:visible;} 

 #image_style_01_1522217340400{width:30px;height:30px;position:absolute;top:70px;left:70.91666666666666%;} #image_style_01_1522217340400 > .view_contents{overflow:visible;} 

 #text_style_01_1522217364300{width:21.333333333333336%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:75px;left:11.708333333333334%;}  #text_style_01_1522217364300>.view_contents {box-sizing:border-box;color:#ffffff;font-family:Microsoft YaHei;font-size:16px;line-height:20px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:14px;} #diy_none_obj >.view_contents {box-sizing:border-box;}

 #text_style_01_1522217415606{width:30.833333333333336%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:75px;left:38.166666666666664%;}  #text_style_01_1522217415606>.view_contents {box-sizing:border-box;color:#ffffff;font-family:Microsoft YaHei;font-size:16px;line-height:20px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:14px;} #diy_none_obj >.view_contents {box-sizing:border-box;}

 #text_style_01_1522217451056{width:21.083333333333336%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:75px;left:74.41666666666666%;}  #text_style_01_1522217451056>.view_contents {box-sizing:border-box;color:#ffffff;font-family:Microsoft YaHei;font-size:16px;line-height:20px;} #diy_none_obj >.view_contents {box-sizing:border-box;font-size:14px;} #diy_none_obj >.view_contents {box-sizing:border-box;}

 #div_blank_1522217574108{width:85%;height:2px;position:absolute;top:131px;left:7.5%;} #div_blank_1522217574108 > .view_contents{overflow:visible;}  #div_blank_1522217574108  {box-sizing:border-box;background:#666666;} #diy_none_obj   {box-sizing:border-box;} #diy_none_obj   {box-sizing:border-box;}

 #copyright_style_01_1645333273363{width:40.583333333333336%;position:absolute;left:29.708333333333332%;top:151px;} #copyright_style_01_1645333273363 > .view_contents{overflow:visible;} 
 #div_a_includeBlock_1522217073825{width:1200px;height:205px;position:absolute;top:1px;left:18.470835522858646%;z-index:2;}  #comm_layout_footer{height:206px;top:0px;} #comm_layout_footer > .view_contents{overflow:hidden;}  #comm_layout_footer  {background:#1a1a1a;}
/*----------------------电脑板式样式----------------------*/
#comm_layout_footer{
	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#comm_layout_footer{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#comm_layout_footer{
		top:0;
	}
}
.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;}

	#image_style_01_1522204687847 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1522204687847 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1522204687847 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}
#image_style_01_1522204687847 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        
	#image_style_01_1526267146749 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1526267146749 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1526267146749 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}
#image_style_01_1526267146749 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        
	#image_style_01_1526267146816 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1526267146816 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1526267146816 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}
#image_style_01_1526267146816 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        
	#image_style_01_1526267146872 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1526267146872 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1526267146872 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}
#image_style_01_1526267146872 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        
	#image_style_01_1522207346725 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1522207346725 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1522207346725 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}
#image_style_01_1522207346725 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        /*产品样式*/
.prod_default{width:100%; clear: both;}
.prod_default *{transition: all ease .2s; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -o-transition: all ease .2s; box-sizing: border-box;}
.prod_default ul{width: 100%; display: -webkit-flex; display: -moz-flex; display: flex; flex-wrap:wrap; justify-content:space-between;}
.prod_default .prod_Item{list-style:none; height:auto; padding: 0px; box-sizing:border-box; margin-bottom: 1%;overflow: hidden;}
.prod_default .relative{position:relative; width:100%; height:auto; overflow:hidden;}
.prod_default .prodImg_box{position:relative; width:100%; overflow: hidden; background: #eee; box-sizing: border-box;}
.prod_default .prod_img{position:absolute; left:0; right:0; top:0; bottom:0; overflow:hidden;}
.prod_default .prod_img span{position: absolute; left: 35%; top: 35%; right: 35%; bottom: 35%; background: none;}
.prod_default .prod_Item:hover .prod_img{transform: scale(1.05); -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05);}
.prod_default .prod_Item:hover .prod_img span{background: rgba(255,255,255,.25); left: 0; top: 0; right: 0; bottom: 0;}
.prod_default .prod_img img.horizontal{width:100%; height:auto; position: absolute; top: 50%; left:0; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%);}
.prod_default .prod_img img.vertical{width:auto; height:100%; position: absolute; left: 50%; top:0; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); -ms-transform: translateX(-50%);}
.prod_default .dummy{margin-top:75%}/*控制产品图片显示比例*/
.prod_default .prod_info {overflow: hidden; width: 100%; padding-top: 10px; box-sizing: border-box; }
.prod_default .p_name {margin-bottom: 5px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; font-size: 14px; color: #333; line-height: 1.4; width: 100%;}
.prod_default .p_name a {font-size: inherit; color: inherit; line-height: inherit; display: block;}/*文字两行后自动超出隐藏*/
.prod_default .p_detail { font-size: 12px; color: #666; display: block; margin-bottom: 5px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}/*文字两行后自动超出隐藏*/
.prod_default .p_group { margin-bottom: 5px; display: block; float: left; width:59%; color: #666; font-size: 12px;}
.prod_default .p_group .p_lb{display: none;}
.prod_default .p_line{margin-bottom: 5px; overflow: hidden;; width: 100%;}
.prod_default .p_num { margin-bottom: 5px; display: block; float: right; text-align: right; width: 40%; color: #666; font-size: 12px;}
.prod_default .p_jg{display: none;}
.prod_default .p_price {float: left; line-height: 1; white-space: nowrap;display: block !important; }
.prod_default .p_value {color: #ff002a; font-size:26px;}
.prod_default .zhekou {color: #ff002a; font-size:16px;font-weight: bold;}
.prod_default .prod_info .unit {color: #ff002a;font-size: 16px;}
.prod_default .p_vip {display: block; float: right; text-align: right; line-height:30px; height: 26px; white-space: nowrap;position: absolute;right:0;}
.prod_default .p_vip .v_jg{color:#666; font-size: 12px;}
.prod_default .v_value {color: #333; font-size: 18px;}
.prod_default .v_unit {color: #333;font-size: 12px;}
.prod_default .pro_button {margin: 10px 0 0; overflow: hidden;}
.prod_default .p_link { float: left; width: 48%; text-align: center;}
.prod_default .p_link a {display: block; padding: 10px 15px;}
.prod_default .p_cart { text-align: center;}
.prod_default .p_cart a {display: block; padding: 9px 15px; background: #f00; color: #fff;}
.prod_default a{text-decoration:none; }  
.prod_default .p_price2 {clear:both; line-height: 1; white-space: nowrap;font-size:12px !important;color:gray !important;}
.prod_default .p_price2 .p_jg{font-size:14px;color:gray;}
.prod_default .p_price2 .unit{font-size:14px;color:gray;}
.prod_default .p_price2 .p_value{font-size:14px;color:gray;}
.prod_default .p_price2 .p_value{font-size:14px;color:gray;}

.prod_default .freeinfo{ clear:both; overflow:hidden;}
.prod_default .freeinfo span{ display:block; float:left; border:1px solid red; border-radius:5px; padding:0 5px; color:red; margin-right:5px; box-sizing: border-box; }


/*拼购*/
.prod_default .Collage_ico{ position:absolute; left:10px; top:0; width:40px; height:40px; z-index: 100;}
.prod_default .Collage_ico img{ width:100%; height:100%; vertical-align: top; }
.prod_default .prod_top{ background-color:#ff5656; overflow:hidden; padding:10px 10px; color:white; font-size:14px;}
.prod_default .prod_top_left{ display:inline-block; width:100%; overflow:hidden; vertical-align: middle;}
.prod_default .prod_price{ display:inline-block;color: #ff002a;}
.prod_default .prod_old_price{ font-size:12px; text-decoration:line-through; display:inline-block;}
.prod_default .prod_infos .price_value{ font-size:26px; }
.prod_default .prod_infos .units{font-size:16px;}
.prod_default .prod_infos .zero{ font-size:12px; }
.prod_default .prod_top_right{ display:inline-block; width:100%; vertical-align: middle;position: absolute;bottom: 0;z-index: 99;padding: 10px;background: #f00;color: #fff;}
.prod_default .prod_details{width: 100%; display: inline-block; overflow: hidden; white-space: nowrap;font-size: 14px;}
.prod_default .prod_pernum{width: 100%; display: inline-block; overflow: hidden; white-space: nowrap;text-align: right;font-size: 14px;}


.prod_default .prod_middle .prod_title{ font-size:14px; line-height:1.5;  margin-bottom: 5px;}
.prod_default .prod_middle .prod_detail{ font-size:12px; color:#666;    margin-bottom: 5px; }

.prod_default .prod_bottom .prod_btn{ line-height:3; font-size:12px; background-color:#f00; color:white; text-align: center; margin: 10px 0;}
.prod_default .pc{ display:block; }
.prod_default .pad,.prod_default .mobile{display:none;}
@media screen and (max-width: 1200px) and (min-width: 641px){
	.prod_default .pad{ display:block; }
	.prod_default .pc,.prod_default .mobile{display:none;}
}
@media screen and (max-width: 640px){
	.prod_default .mobile{ display:block; }
	.prod_default .pc,.prod_default .pad{display:none;}
	.prod_default .Collage_ico{ width:30px; height:30px; }
	.prod_default .prod_top{ font-size:12px; }
	.prod_default .prod_infos{padding: 6px;}
	.prod_default .prod_infos .price_value{ font-size:18px; }
	.prod_default .prod_top_left,.prod_default .prod_top_right{ width:100%; display: block; }
	.prod_default .prod_middle .prod_title{ font-size:14px; }
	.prod_default .prod_middle .prod_detail{ font-size:12px; }
	.prod_default .prod_bottom .prod_btn{ line-height:3; font-size:12px; margin: 0;}
	.prod_default .prod_details {font-size: 12px;width: 100%;display: block;}
	.prod_default .prod_pernum {width: 100%;font-size: 14px;}
	.prod_default .end_text,.prod_default .end_time{display: inline-block;}
	.prod_default .prod_pernum{display: none;}
	.prod_default .pro_button{margin: 0;}
	.prod_default .p_price {line-height: 23px;white-space: nowrap;display: block !important;}
/*拼购结束*/
	.prod_default .p_price2 {padding-top: 5px;}
	.prod_default .prod_info{padding: 6px;}
	.prod_default .unit,.prod_default .p_vip .v_jg,.prod_default .v_unit{font-size: 12px;}
	.prod_default .p_vip{height: 20px; line-height: 23px;}
	.prod_default .v_value{font-size: 14px;}
	.prod_default .p_value{font-size: 18px;}
	.prod_default .prod .p_detail{display: none !important;}
	.prod_default .p_vip {position: relative;float: none !important;clear:both;text-align: left !important;}
}

    .p_detail{white-space: pre-wrap;}
    .p_detail .overhide{white-space: pre-wrap;}
            /*pc*/
    #productList_style_01_1522225965803 li{width: 32%;}
    #productList_style_01_1522225965803 li.prod_Item{margin-bottom:2%;}
    @media screen and (max-width: 1024px){/*ipad*/
    #productList_style_01_1522225965803 li{width: 32%;}
    #productList_style_01_1522225965803 li.prod_Item{margin-bottom:2%;}
    }
    @media screen and (max-width: 768px){/*mobi*/
    #productList_style_01_1522225965803 li{width: 49%;}
    #productList_style_01_1522225965803 li.prod_Item{margin-bottom:2%;}
    }
                    #productList_style_01_1522225965803 .p_detail.pc,#productList_style_01_1522225965803 .p_name.pc {display:block;}
    #productList_style_01_1522225965803 .p_detail.pad, #productList_style_01_1522225965803 .p_detail.mobile,#productList_style_01_1522225965803 .p_name.pad, #productList_style_01_1522225965803 .p_name.mobile {display:none;}

    @media screen and (min-width:641px) and (max-width:1200px) {
    #productList_style_01_1522225965803 .p_detail.pad,#productList_style_01_1522225965803 .p_name.pad {display:block;}
    #productList_style_01_1522225965803 .p_detail.pc, #productList_style_01_1522225965803 .p_detail.mobile,#productList_style_01_1522225965803 .p_name.pc, #productList_style_01_1522225965803 .p_name.mobile {display:none;}
    }
    @media screen and (max-width:640px) {
    #productList_style_01_1522225965803 .p_detail.mobile,#productList_style_01_1522225965803 .p_name.mobile {display:block;}
    #productList_style_01_1522225965803 .p_detail.pc, #productList_style_01_1522225965803 .p_detail.pad,#productList_style_01_1522225965803 .p_name.pc, #productList_style_01_1522225965803 .p_name.pad {display:none;}
    }
        
    
    /*产品状态  新品  推荐*/
    #productList_style_01_1522225965803 .status{ color:red; display:inline-block; border:1px solid red; padding:0 2px; margin-right:5px; text-align: center; font-size:12px; font-family:'Times New Roman'; vertical-align: middle; text-indent: 0px;}

    
    
        .prod_default .v_value {color: #333; font-size: 12px;}
    
    #productList_style_01_1522225965803  .showActivity {display: none !important;}
        #productList_style_01_1522225965803  .btnaSet ,#productList_style_01_1522225965803  .btnaSet a{
                                                                        overflow: hidden;
                                                                        white-space: nowrap;
                                                                        text-overflow: ellipsis;
                                                                    }

			
	#image_style_01_1522217157735 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1522217157735 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1522217157735 .CompatibleImg img{width:100%; height:100%}}
#image_style_01_1522217157735 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        
	#image_style_01_1522217308456 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1522217308456 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1522217308456 .CompatibleImg img{width:100%; height:100%}}
#image_style_01_1522217308456 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        
	#image_style_01_1522217340400 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1522217340400 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1522217340400 .CompatibleImg img{width:100%; height:100%}}
#image_style_01_1522217340400 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
        
			.copyrightStyle01{text-align: center;color:#999;font-size: 14px;}
.copyrightStyle01 .copyright_view{display: inline;padding-right: 10px;}
.copyrightStyle01 .icp_view{display: inline-block;padding-right: 10px;}
.copyrightStyle01 .lw_view{display: inline-block;}
.copyrightStyle01 .lw_icon{width: 18px;vertical-align: top;margin-right: 4px;}
.copyrightStyle01 .line_view a{color:inherit;}

@media screen and (max-width: 640px){
    .copyrightStyle01{font-size: 12px;line-height: 1.75;}
}
				.bottomMenu{width: 100%; box-sizing:border-box; display: none;position:fixed;bottom:0; z-index:999999;}

				.bottomMenu ul{position: relative; box-sizing: border-box; width: 100%; height: 50px; background-color: #FFFFFF; border-top: 1px solid #ddd; box-shadow: 0 0px 6px rgba(0,0,0,.1); display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
				.bottomMenu ul li{position:relative; box-sizing: border-box; -webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
				.bottomMenu ul li .menuItem{position: relative;}
				.bottomMenu ul li .menuIco{width: 26px; height: 26px; overflow: hidden; margin: 0 auto 4px;}
				.bottomMenu ul li .menuIco img{width: 100%; height: 100%;padding:2px 1px 0;box-sizing:border-box;}
				.bottomMenu ul li .menuName{font-size: 12px; white-space: nowrap; margin: auto; text-align: center; color: #666666; line-height: 1;font-family:Microsoft YaHei;}
				.bottomMenu ul li .submenuItems{position: absolute; bottom: 48px; z-index:999999; width: 100%; text-align: center; border: 1px solid #ddd; background-color: #fff; box-shadow: 0 0px 6px rgba(0,0,0,.1);}
				.bottomMenu ul li .submenuItems a{display: block; height: 36px; line-height: 36px; font-size: 12px; color: #333; border-bottom: 1px solid #ddd; }
				@media screen and (max-width:767px) {
					.bottomMenu{display: block;}
					
					body{padding-bottom:55px!important;}
				}
				